# wxMBConvUTF8 Class Reference
[Text Conversion]

`#include </home/work/projects/wx/2.9/wx/interface/wx/strconv.h>`

Inheritance diagram for wxMBConvUTF8:
[legend]

## Detailed Description

This class converts between the UTF-8 encoding and Unicode.

It has one predefined instance, wxConvUTF8.

##

Library: wxBase
Category: Text Conversion

See also:
  wxMBConvUTF7, wxMBConv Overview

List of all members.

|  | [ top ]